.content,.blend,.blinds,.pattern{
    position:absolute;
    width:100%;
    height:100%;
    
}

.control{
    color:white;
    position:absolute;
    top:100%;
}

body{
    margin:0;
    background-color:#000;

}

.blinds:not(.blinds-alt){
    background: repeating-linear-gradient(
        45deg,
        #fff,
        #fff 5.656855px,
        #000 5.656856px,
        #000 11.31371px,
        #fff 11.31372px
    );
}

.blinds-alt{
    background: repeating-linear-gradient(
        45deg,
        #000,
        #000 5.656855px,
        #fff 5.656856px,
        #fff 11.31371px,
        #000 11.31372px
    );
}

.blend{
    mix-blend-mode:lighten;
}

.pattern{
     mix-blend-mode:darken;
}

::-webkit-scrollbar {
    display: none;
}

.subpage{
    padding-top: 100vh;
}

.input-group:not(.has-validation)>:not(:last-child):not(.dropdown-toggle):not(.dropdown-menu):not(.form-floating){
    border-radius:.375rem;
}